{
    "source_type_set": {
        "article": "Article",
        "inbook": "Article dans un recueil",
        "book": "Livre",
        "phdthesis": "Travail de doctorat",
        "electronical": "Ressource \u00e9lectronique",
        "misc": "Autre",
        "patent": "Fascicule de brevet",
        "unpublished": "Non publi\u00e9",
        "periodical": "Periodical",
        "booklet": "Booklet",
        "proceedings": "Proceedings",
        "inproceedings": "Article in proceedings"
    }
}